/*
 *	Thanks to
 *
 * 		https://google-webfonts-helper.herokuapp.com
 *   	Copyright © 2016 Mario Ranftl | majodev
 *
 *    titillium-web-200 - latin
 */
@font-face {
  font-family: "Titillium Web";
  font-style: normal;
  font-weight: 200;
  src: url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-200.eot");
  src:
    local("Titillium WebThin"),
    local("TitilliumWeb-Thin"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-200.eot%3F%23iefix") format("embedded-opentype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-200.woff2") format("woff2"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-200.woff") format("woff"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-200.ttf") format("truetype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-200.svg%23TitilliumWeb") format("svg");
}

@font-face {
  font-family: "Titillium Web";
  font-style: italic;
  font-weight: 200;
  src: url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-200italic.eot");
  src:
    local("Titillium WebThin Italic"),
    local("TitilliumWeb-ThinItalic"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-200italic.eot%3F%23iefix") format("embedded-opentype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-200italic.woff2") format("woff2"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-200italic.woff") format("woff"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-200italic.ttf") format("truetype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-200italic.svg%23TitilliumWeb") format("svg");
}

@font-face {
  font-family: "Titillium Web";
  font-style: normal;
  font-weight: 300;
  src: url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-300.eot");
  src:
    local("Titillium WebLight"),
    local("TitilliumWeb-Light"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-300.eot%3F%23iefix") format("embedded-opentype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-300.woff2") format("woff2"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-300.woff") format("woff"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-300.ttf") format("truetype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-300.svg%23TitilliumWeb") format("svg");
}

@font-face {
  font-family: "Titillium Web";
  font-style: italic;
  font-weight: 300;
  src: url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-300italic.eot");
  src:
    local("Titillium WebLight Italic"),
    local("TitilliumWeb-LightItalic"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-300italic.eot%3F%23iefix") format("embedded-opentype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-300italic.woff2") format("woff2"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-300italic.woff") format("woff"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-300italic.ttf") format("truetype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-300italic.svg%23TitilliumWeb") format("svg");
}

@font-face {
  font-family: "Titillium Web";
  font-style: normal;
  font-weight: 400;
  src: url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-regular.eot");
  src:
    local("Titillium Web"),
    local("TitilliumWeb-Regular"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-regular.eot%3F%23iefix") format("embedded-opentype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-regular.woff2") format("woff2"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-regular.woff") format("woff"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-regular.ttf") format("truetype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-regular.svg%23TitilliumWeb") format("svg");
}

@font-face {
  font-family: "Titillium Web";
  font-style: italic;
  font-weight: 400;
  src: url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-italic.eot");
  src:
    local("Titillium WebItalic"),
    local("TitilliumWeb-Italic"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-italic.eot%3F%23iefix") format("embedded-opentype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-italic.woff2") format("woff2"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-italic.woff") format("woff"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-italic.ttf") format("truetype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-italic.svg%23TitilliumWeb") format("svg");
}

@font-face {
  font-family: "Titillium Web";
  font-style: normal;
  font-weight: 600;
  src: url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-600.eot");
  src:
    local("Titillium WebSemiBold"),
    local("TitilliumWeb-SemiBold"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-600.eot%3F%23iefix") format("embedded-opentype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-600.woff2") format("woff2"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-600.woff") format("woff"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-600.ttf") format("truetype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-600.svg%23TitilliumWeb") format("svg");
}

@font-face {
  font-family: "Titillium Web";
  font-style: italic;
  font-weight: 600;
  src: url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-600italic.eot");
  src:
    local("Titillium WebSemiBold Italic"),
    local("TitilliumWeb-SemiBoldItalic"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-600italic.eot%3F%23iefix") format("embedded-opentype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-600italic.woff2") format("woff2"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-600italic.woff") format("woff"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-600italic.ttf") format("truetype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-600italic.svg%23TitilliumWeb") format("svg");
}

@font-face {
  font-family: "Titillium Web";
  font-style: normal;
  font-weight: 700;
  src: url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-700.eot");
  src:
    local("Titillium WebBold"),
    local("TitilliumWeb-Bold"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-700.eot%3F%23iefix") format("embedded-opentype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-700.woff2") format("woff2"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-700.woff") format("woff"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-700.ttf") format("truetype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-700.svg%23TitilliumWeb") format("svg");
}

@font-face {
  font-family: "Titillium Web";
  font-style: italic;
  font-weight: 700;
  src: url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-700italic.eot");
  src:
    local("Titillium WebBold Italic"),
    local("TitilliumWeb-BoldItalic"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-700italic.eot%3F%23iefix") format("embedded-opentype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-700italic.woff2") format("woff2"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-700italic.woff") format("woff"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-700italic.ttf") format("truetype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-700italic.svg%23TitilliumWeb") format("svg");
}

@font-face {
  font-family: "Titillium Web";
  font-style: normal;
  font-weight: 900;
  src: url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-900.eot");
  src:
    local("Titillium WebBlack"),
    local("TitilliumWeb-Black"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-900.eot%3F%23iefix") format("embedded-opentype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-900.woff2") format("woff2"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-900.woff") format("woff"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-900.ttf") format("truetype"),
    url("/proxy/https%3A%2F%2Fwww.garanteprivacy.it%2Fo%2Fgpdp5-theme%2Fcss%2Ffonts%2FTitillium%2Ftitillium-web-v4-latin-900.svg%23TitilliumWeb") format("svg");
}